# .readthedocs.yml
# Read the Docs configuration file
# See https://docs.readthedocs.io/en/stable/config-file/v2.html for details

# Required
version: 2

build:
  os: ubuntu-22.04
  tools:
    python: "3.11"
  apt_packages:
    - fonts-roboto

sphinx:
  configuration: Documentation/docs/conf.py

python:
   install:
   - requirements: Documentation/docs/requirements.txt
